 .u-section-1 {
  background-image: url("images/kontaktbildutanvitamellanjerochkanter.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 300px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 94px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 0 auto 2px 1px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 401px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 396px;
  background-image: url("images/sten-1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 187px;
}

.u-section-3 .u-container-layout-2 {
  padding: 19px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-family: Alexandria;
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 188px;
}

.u-section-3 .u-container-layout-3 {
  padding: 19px 26px;
}

.u-section-3 .u-text-2 {
  font-family: Alexandria;
  margin: 0 0 0 3px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 209px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-family: Alexandria;
  margin: 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 209px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-family: Alexandria;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-3 .u-image-1 {
    min-height: 327px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 154px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 155px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 172px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-3 .u-image-1 {
    min-height: 501px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 249px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 249px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 12px;
  }

  .u-section-3 .u-image-1 {
    min-height: 352px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 125px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 165px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 137px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 185px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-3 .u-image-1 {
    min-height: 221px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 40px;
}